/*\/\/\/\places and defines the menu bar/\/\/\/\*/
#route{
   background-color:#000;
   width:auto;
   padding:1px;
   margin:0px 0px;
   text-align:center;
}
#route ul{
   list-style-type: none;
   margin:0;
   padding:0;
}
#route li{
   display:inline;
   margin:1px 1px;
   background:#154d00;
   padding:4px;
   text-align:center;
   font-size:15px;
}
#route li a{
   background-color:#70b555;
   text-decoration:none;
   color:#000;
}
#route li a:hover{
   text-decoration:underline;
   color:#fff;
}
#center-box{
   margin:auto;
   width:50%;
   padding:0px;
   text-align:center;
}
/*\/\/\/\/\/\contains and places the menu button (upper left within the heading) on each page/\/\/\/\/\*/
.navx{
   position:absolute;
   top:20px;
   left:10px;
   padding:5px;
   width:30px;
   height:30px;
}
/*\/\/\/\/\/\/\The elements used in the javascript (newfoot.js) file for the footer\/\/\/\/\/\ */
#foot{
   width: auto;/*
   clear: both;*/
   margin-left: 0px;
   margin-bottom: 0px;
   text-align: center;
}
#foot .h4 {
   color: Black;
   font-size:10pt;
}
#foot .h5 {
   padding:20px;
   color: black;
   font-size:8pt;
}
#headbox{
   text-align:center;
}
/*\/\/\/\/\/End Footer support for javascript\/\/\/\/\/\
 *
\/\/\/\/\The color scheme applied as basics\/\/\/\colors for use
  lightgray:#929495;  the page background
  pale purple #87749d; not in use march 2022
  a lighter brighter green #70b555; now use in title and audioplayer tracklist
  deep green #154d00; the deep green that was the audioplayer tracklist
  orange #91340f;  the orange used in the audioplayer tracklist
  \/\/\/ end colors code /\/\/\
/\/\/\/\This encloses the audio player, is float left  \/\/\/\
\/\/\/\used after each section(horizontal) unit of float/\/\/\/\/*/
.clr{
   clear:both;
}
/*\/\/\/\/\/\/\basic general html/\/\/\/\/\/\/\/*/
body{
   background: url(images/heads-4.png) no-repeat center center fixed;
   background-size:cover;

 /*/*
   background-color:#929495;*/
   color: #000;
   font-family:monospace, Arial, sans-serif;
   font-size:16px;
   line-height:1.5em;
   margin:0px;
}
a:link {
  color:#525050;
}
a:active {
  text-decoration:underline;
}
a:hover{
   color:#525050;
   background-color:#cfd2d3;
   text-decoration:underline;
}
.bulletless li{
   list-style: none;
}
.container{
   width:100%;
   margin:auto;
}
.box-l{
   text-align:left;
}
.box-l p{
   padding:0 30px;
   font-size:12px;
}
.box-l h1{
   padding:0px 30px;
   font-size:15px;
   margin-left:40px;
}
.box-l h2{
   padding:0 30px;
   font-size:12px;
   margin-left:40px;
}
.box-l h3{
   padding:0 30px;
   font-size:17px;
   margin-left:40px;
}
.box-l img{
   padding:0px 30px;
   font-size:15px;
   margin:5px;
}
.box-l-1{
   text-align:left;
   margin:10px;
}
.box-l-1 h1{
   padding:0px 10px;
   font-size:16px;
   text-align:center;
}
.box-l-1 h2{
   padding:0 10px;
   font-size:12px;
}
.box-l-1 h3{
   padding:0 10px;
   font-size:12px;
}
.box-l-1 p{
   padding:0 10px;
   font-size:12px;
   margin:10px;
}
.box-l-2 h1{
   font-size:13px;
   margin-left:20px;
   padding:0 30px;
}
.box-l-2 h2{
   padding:0 30px;
   font-size:12px;
   margin-left:20px;
}
.box-l-2 ul{
   margin-left:60px;
   font-size:12px;
}
.box-l-2 li{
   list-style: none;
}

/*\/\/\/\/Identation for lists in booking.html page\/\/\/\/\ */
.box-l .indent{
   margin:40px;
   font-size:12px;
}

.box-c{
   position:relative;
   text-align:center;
   font-size:16px;
}
.box-c h1{
   padding:0px 30px;
   font-size:15px;
}
.box-c h2{
   padding:0 30px;
   font-size:12px;
}
.box-album{
   float:left;
   width:235px;
   height:236px;
   margin-left:30px;
   padding:1px;
}
.box-album h2{
   padding:4px;
   text-align:left;
   font-size:14px;
}
.box-album-cover{
   width:227px;
   height:228px;
}
.album-cover-box{
   float:left;
   width:235px;
   height:236px;
   margin-left:30px;
   padding:4px;
   box-sizing:border-box;
}
.box-album-title{
   float:left;
   width:235px;
   height:auto;
   font-size:14px;
   margin-left:60px;
   padding:2px;
   text-align:center;
}
.play-list-boxs{
   float:left;
   background-color:#70b555;
   border:#154d00 solid 4px;
   width:170px;
   height:auto;
   font-size:16px;
   margin:10px 40px;
   padding:15px;
   text-align:center;
   box-sizing:border-box;
}
.hr{
   border:1px solid #000;
   margin:0px 36px;
}
#s-s li{
   list-style:none;
   padding:0 10px;
   font-size:12px;
   margin:10px;
}
/*\/\/\/\/\/\holds the header of the site including the menu bar/\/\/\/\/\/\*/
#main-header{
   background-color:#000;
   padding:10px 65px 10pt 65px;
   color:#70b555;
   margin-left:0px;
   text-align:center;
}
/*\/\/\/\/\/\/ the following two IDs contain all between the identification header (main-header) and above the HR line on the index page\/\/\/\/\/\/\/\/\*/
#date h1{
   margin:0px 10px;
   color:#000;
   font-size:15px;
   text-align:center;
}
#statement{
   background-color:inherit;
   margin:20px;
}
#statement h2{
   line-height:1.3em;
   font-size:12px;
}
#statement h1{
   text-align:center;
   line-height:1.3em;
   font-size:13px;
}
#louis{
   padding-top:10px;
}
/*\/\/\/\ the section imediately above the player /\/\/\/\*/
#player-intro{
   margin-left:100px;
}
#player-intro h1{
   color:#000;
   font-size:12px;
   text-align:left;
   line-height:1em;
}
/*\/\/\/\/\/\/\/the container holding the audioplayer in place\/\/\/\/\/\\/\/\/\/\*/
#holder{
   float:left;
   width:330px;
   position:relative;
   top:5px;
   left:10px;
   padding:10px 45px 0px 10px;
   background:#000;
   border:4px solid #000;
   border-radius: 15px;
   box-sizing:border-box;
   margin:15px 15px 15px 0px;
}
#holder h1{
   line-height:1.3em;
   text-align:center;
   color:#fff;
   padding:0px 0px 14px 40px;
   font-size:8px;
}
/*\/\/\/\/\/\This elements control the visual aspect of the audioplayer's both with and without the javascript (playerscript.js). Don't chane any of them they must match/\\/\/\/\*/
}
#playlist {
   list-style-type: none;
   box-sizing:border-box;
}
#playlist ul{
}
#playlist li{
   list-style:none;
   padding:0 5px;
   border:solid #000 1px;
}
#playlist li a{
   color:#000;
   list-style:none;
   text-decoration:none;
   font-size:10px;
}
#playlist .current-song a{
   color:#fff;
}
#playlist li:nth-child(odd){
   background:#70b555;
}
#playlist li:nth-child(even){
   background:#91340f;
}
/*/\/\/\/\ end audioplayer styling and requirement for player to function  /\/\/\/\/\/
  /\/\/\ holds the audioplayer's accompanying
\/\/\/\/\/\/Section for separate album display\/\/\/\/\*/
#wide-page-holder{
   width:auto;
   text-align:center;
   top:5px;
   left:10px;
   padding:10px 45px 0px 10px;
   background:#000;
   border:4px solid #000;
   border-radius:15px;
   box-sizing:border-box;
   margin:40px;
}
#wide-page-holder h1{
   line-height:1.3em;
   text-align:center;
   color:#fff;
   padding:0 0 14px 40px;
   font-size:8px;
}

#wide-page-holder2{
   width:auto;
   text-align:center;
   top:5px;
   left:10px;
   padding:10px 45px 0px 10px;
   background:#000;
   border:4px solid #000;
   border-radius:15px;
   box-sizing:border-box;
   margin:40px;
}
#wide-page-holder2 h1{
   line-height:1.3em;
   text-align:center;
   color:#fff;
   padding:0 0 14px 40px;
   font-size:8px;
}

/*\/\/\/\/\ playlist descriptions  /\/\/\/\/\
\/\/\/\/\/\ Single Video Holder  \/\/\/\/\/\/\*/
#video-holder{
   width:auto;
   text-align:center;
   top:5px;
   left:10px;
   padding:10px 45px 0px 10px;
   background:#000;
   border:4px solid #000;
   border-radius:15px;
   box-sizing:border-box;
   margin:40px;
} /* single frame */

#audio-comments{
   background:inherit;
   margin:0px 20px 0px 10px;
   padding-left:10px;
   padding-top:162px;
   box-sizing:border-box;
}
#audio-comments ul{
   list-style-type: none;
   padding:8px 0px;
}
#audio-comments li{
   font-size:12px;/*
   line-height:2.34em;*/
   text-align:left;
   padding:0;
}
/*Omit, It was designed to allow the track comments to align with the tracks,which included the line break <br> in  the list having a special class added, but... too much total width contraction, voids its function.

#audio-comments li.x br{
   line-height:4.5em;
}*/

/*/\/\/\/\/  For the lower section of the index page  /\/\/\/\/\/*/
#news{
   text-align:center;
   padding:0 20px;
   margin:0px 20px;
}
#news h1{
   font-size:16px;
   font-weight:bold;
}
#news p{
   font-size:12px;
   text-align:left;
}
/*/\/\/\/\/\  Table support for calendar.html and past.html pages  /\/\/\/\/\*/
#event{
   width:99%;
   border-collapse:collapse;
   margin:20px 5px 20px 3px;
}
#event th{
   padding:10px 10px;
   text-align:center;
   background-color:#be8068;
   color:#000;
}
#event td, #event th{
   border:2px solid;
   padding:5px;
}
#event tr:nth-child(even){
   background-color:#cacaca;
}
#event tr:nth-child(odd){
   background-color:#d7d7d7;
}
#event tr:hover{
   background-color:#e9ae96;
}
/*/\/\/\/\/\  End table support for calendar.html and past.html pages  /\/\/\/\/\*/
